<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <carriers>
            <inpost>
                <active>1</active>
                <sallowspecific>0</sallowspecific>
                <model>Xcoding\Inpost\Model\Carrier\Machine</model>
                <name>Inpost</name>
                <price>0.00</price>
                <title>Inpost</title>
                <type>I</type>
                <specificerrmsg>This shipping method is not available. To use this shipping method, please contact us.</specificerrmsg>
                <handling_type>F</handling_type>
            </inpost>
        </carriers>
    </default>
</config>